Uploaded image for project: 'OpenOLAT'
  1. OpenOLAT
  2. OO-861

Upgrade requirements to JDK 1.7

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 9.2.0
    • Component/s: Framework
    • Labels:
      None

      Description

      Upgrade requirements to JDK 1.7

        Attachments

          Activity

            People

            Assignee:
            srosse Stéphane Rossé
            Reporter:
            srosse Stéphane Rossé
            Tester:
            Florian Gnägi
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: